L'actualité ...

CMS Made Simple™ 1.11.3

Le 21/11/2012   


Voila la version 1.11.3 8488-Fr Darwin

La configuration minimale requise est la version PHP 5.2.4 Recommandé PHP 5.3.x le cache de Smarty est désactivé PHP 5.2.x
- validée sur un site test - A utiliser avec modération et précautions d'usage
- corrections diverses de 1.11.1 + News V 2.12.10 + ImageManager + Modification thème Simplex
+ Microtiny V 1.2.4 + Filemanager V 1.4.2 + suppresion des liens du Wiki
+ mise à jour de Smarty V 3.1.12
- Lire le changelog

A Télécharger




Retour